# Work around to avoid (harmless) messages from subplot

Source: `R/radiant.R`
`subplot.Rd`

Work around to avoid (harmless) messages from subplot

    subplot(..., margin = 0.04)

## Arguments

...

  Arguments to pass to the `subplot` function in the plotly packages

margin

  Default margin to use between plots

## See also

See the `subplot` in the plotly package for details (?plotly::subplot)